login-main-container {
  height: 100vh;
}

.background {
  padding: 50px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
}
.site-login {
  background-color: #182657;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.background h1 {
  color: #182657;
  text-align: center;
}

.background img {
  padding-bottom: 100px;
}

.login-form {
  background-color: white;
  color: black;
  padding: 3rem;
  border-radius: 30px;
}

.login-button {
  background-color: #182657;
  color: #f3f4f6;
  border-width: 0;
  width: 100%;
}

.login-button:hover,
.login-button:active {
  color: #182657;
  background-color: #d6d9e3 !important;
  border-width: 0;
  transition: 0.3s;
}

.login-header {
  text-align: center;
  color: #182657;
}

.col-form-label {
  color: #182657;
}

.login-container {
  border: 1px solid #23376c14;
  box-shadow: 2px 2px 4px 0px #23376c26;
  background-color: white;
  border-radius: 5px;
}

@media (min-width: 992px) {
  .background {
    height: 100vh;
  }
}

@media (max-width: 991px) {
  .login-form {
    margin-top: 100px;
    margin-bottom: 100px;
  }
  .site-login {
    background-color: white;
  }

  .background {
    align-items: center;
  }
  .background img {
    padding: 50px;
    max-width: 600px;
  }
}
